body {
  background: url(background.webp);
  text-align: center;
  margin: 0;
}

img {
  max-width: 100%;
  max-height: 100vh;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 10px auto;
  max-width: 1024px;
}

.container > a {
  display: block;
  flex-basis: 320px;
  flex: 1;
  min-width: 250px;
  max-width: 400px;
  margin: 10px;
  text-align: center;
}
